@charset "utf-8";
/* CSS Document */

.etext p {
	line-height: 160%; 
}

.etext .fl {
  margin: 0 1rem 1rem 0;
	float: left;
}
.etext .fr {
  margin: 0 0 1rem 1rem;
	float: right;
}

.etext .text-big {
    font-size: 2rem;
    line-height: 3rem;
}
.etext .text-bigger {
    font-size: 1.5rem;
    line-height: 2.25rem;
}
.etext .text-small {
    font-size: 0.75em;
    line-height: 1rem;
}
.etext .text-dark {
    color: #444444;
}
.etext .text-red {
    color: #8C2200;
}
.etext .text-grey {
    color: #dddddd;
}
.etext .text-white {
    color: #fff;
}
.etext .text-strong {
    font-weight: 800;
}

.etext img, .etext video, .etext iframe {
    max-width: 100%;
    height: auto;
}
.etext a, .etext a:link {
    color: #000;
}
.etext a:hover {
    text-decoration: underline;
}

.etext .w30pct, .etext .w30-50pct  {
    width: 30%;
}
.etext .w50pct, .etext .w50-100pct {
    width: 50%;
}
.etext .w100pct {
    width: 100%;
}
.etext .circle {
    border-radius: 50%;
}

.etext ul {
	list-style: none !important;
	padding:0;
	margin:0;
}
.etext li {
	padding-left: 1em;
	text-indent: -1em;
	padding-bottom: 0.25em;
	background-image: none;
}
.etext li:before {
        content: "−";
	padding-right: 0.5em;
	color: #8C2200;
	font-weight: bold;
}
.etext ul.sipka li:before {
        content: "›";
	padding-right: 0.5em;
	color: #8C2200;
	font-weight: bold;
}
.etext ul.tecka li:before {
        content: "●";
	padding-right: 0.5em;
	/*color: #8C2200;*/
	font-weight: bold;
}

.etext ol {
    list-style-type: none;
    counter-reset: item;
}
.etext ol li {
    counter-increment: item;
    padding-bottom: 0.25em;
}
.etext ol li:before {
    content: counter(item) ")";
    margin-right: 0.5em;
    color: #8C2200;
    font-weight: bold;
}

.etext .box-grey {
		background-color: #dddddd;
		color: #444444;
		padding: 0.5rem;
}
.etext .box-red {
		background-color: #8C2200;
		color: #fff;
		padding: 0.5rem;
}
.etext .box-dark {
		background-color: #444444;
		color: #fff;
		padding: 0.5rem;
}

.etext table.stripes,
.etext table {
	border-collapse: collapse;
}
.etext table td, .etext table th {
	padding: 0.25em;
	color: inherit;
	border: 1px solid #444444;
	font-family: 'Montserrat', sans-serif;
}
.fill-red .etext table td,
.fill-red .etext table th,
.fill-dark .etext table td,
.fill-dark .etext table th {
	border: 1px solid #fff;
}



.etext table.stripes td, .etext table.stripes th {
    padding: 0.25em;
		font-family: 'Montserrat', sans-serif;
		border: 0;
}
.etext table.stripes tr:nth-child(even) {background: #dddddd;}
.etext table.stripes tr:nth-child(odd) {background: #FFF;}
.etext table td.redstripe {
		background-color: #8C2200;
		color: #fff;
}
.etext table td.darkstripe {
		background-color: #444444;
		color: #fff;
}
.etext table td.greystripe {
		background-color: #dddddd;
}


.etext table.blocks
{
    border-collapse: separate;
    border-spacing: 1px;
}

.etext table.blocks td, .etext table.blocks th {
    padding: 0.25em;
		font-family: 'Montserrat', sans-serif;
		border: 0;
}
.etext table.blocks .redblock {
		background-color: #8C2200;
		color: #fff;
}
.etext table.blocks .darkblock {
		background-color: #444444;
		color: #fff;
}
.etext table.blocks .whiteblock {
		background-color: #fff;
		color: inherit;
}
.etext table.blocks .greyblock {
		background-color: #dddddd;
		color: #444444;
}


@media (max-width: 500px) {


.etext .w30-50pct {
    width: 50%;
}
.etext .w50-100pct {
    width: 100%;
}

}
